Subject: RE: 2002 Blanco Hub O&M Budget
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 12:59:31 -0800 (PST)

Tim,
I just spoke to Allison and she no longer is part of the group that takes care of the billing. The new person is Gary Zahn at ext. 31883 or Robert Miller at 34242.

John Buchanan

 -----Original Message-----
From: 	Jones, Timothy  
Sent:	Thursday, December 13, 2001 2:27 PM
To:	Buchanan, John; Schoolcraft, Darrell
Cc:	Donoho, Lindy
Subject:	2002 Blanco Hub O&M Budget
Importance:	High

All, see attached 2002 Blanco Hub O&M Budget with Overheads calculated to reflect Payroll Only.

Lindy/John/Darrell, I need to find out who to send this budget to for 2002 monthly billings (Billings should be 12 equal payments made on Budget Figures, not Actuals).  I know in the past Je Chang did these billings, but don't know who does them now.  If you could let me know I would appreciate it.		Thanks,  tj

			 << File: 2002 BLANCO HUB BUDGET.xls >>